WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Breukie's Categories Widget

Breukie’s Categories Widget is a wordPress widget, to replace the standard categories widget by Automattic. This widget displays your categories

I ticked the checkbox for the "Show Option All" parameter, but I see no change?

  • As of WordPress version 2.1 this parameter does not have any effect on your Categorie display yet. I included this parameter allready so it wil work as soon as this parameter is or will be in full use.

I ticked the checkbox for the "Hierarchy" parameter, but I also want to use the "Child off" parameter?

  • It is not possible to use those two parameters at the same time in the same instance. Ticking the checkbox for the "Hierarchy" parameter will allways switch off the "Child off" parameter, whatever you set it to. If you think of it, it is actually very logical. The "Child off" parameter only displays categories that are children of the category identified by its ID.

I use the "Child off" parameter, but I now also see categories with no posts?

  • If the "Child off" parameter is used, the "Hide Empty" parameter will be set to false automatically by the wp_list_categories function. It will show you specific children of the category, but If there are no posts in a parent Category, the parent Category will not display

I use the "Child off" parameter, but I don't see any categories?

  • The "Child off" parameter will show you specific children of a specific category, but if there are no posts in a parent category, the parent category will not be displayed

I need support and have questions

Any questions like support, bug reports, feature requests or any of this kind for this widget, can be posted in my forum at http://www.arnoldbreukhoven.nl/Forum, to post a message there, log in with your account, or register first if you do not have one.

Requires: 2.1 or higher
Compatible up to: 2.2
Last Updated: 2007-5-22
Downloads: 13,961

Ratings

3 stars
3.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
20,5,1
0,6,0
0,1,0
0,1,0